@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; background-image:url(bj.png);}
.zt{ width:950px; height:auto; margin:0 auto;}
.nr11{width:950px; height:112px;   background:url(index_11.jpg) no-repeat; position:relative;}
.nr11 .wenzi{
	width:704px;
	height:53px;
	top:56px;
	left:116px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:25px;
	color:#fff;
	}
.nr18{ width:950px; height:181px; background:url(index_18.jpg) no-repeat; position:relative;}
.nr18 iframe{
	width:884px;
	height:178px;
	position:absolute;
	top:3px;
	left:30px;
}
.nr20{ width:950px; height:193px; background:url(index_20.jpg) no-repeat; position:relative;}
.nr20 iframe{
	width:884px;
	height:178px;
	position:absolute;
	top:6px;
	left:29px;
}
.nr21{width:950px; height:182px;  background:url(index1_21.jpg) no-repeat; position:relative;}
.nr21 .wenzi{
	width:819px;
	height:131px;
	top:47px;
	left:63px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:25px;
	color:#ffff00;
	}
.nr22{width:950px; height:194px;  background:url(index1_22.jpg) no-repeat; position:relative;}
.nr22 .wenzi{
	width:819px;
	height:112px;
	top:57px;
	left:63px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:25px;
	color:#ffff00;
	}
.nr25{width:950px; height:177px;  background:url(index_25.jpg) no-repeat; position:relative;}
.nr25 .wenzi{
	width:654px;
	height:340px;
	top:7px;
	left:43px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:24px;
	color:#fff;
	}
.nr25 span{ font-size:15px; font-weight:600; color:#FF0;}
.nr26{width:950px; height:175px;  background:url(index_26.jpg) no-repeat;}
.nr28{width:950px; height:173px;  background:url(index_28.jpg) no-repeat; position:relative;}
.nr28 .wenzi{
	width:392px;
	height:92px;
	top:70px;
	left:62px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:28px;
	color:#fff;
	}
.nr28 .wenzi1{
	width:392px;
	height:92px;
	top:70px;
	left:491px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:28px;
	color:#fff;
	}
.nr29{width:950px; height:183px;  background:url(index_29.jpg) no-repeat; position:relative;}
.nr29 .wenzi{
	width:392px;
	height:92px;
	top:78px;
	left:62px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:28px;
	color:#fff;
	}
.nr29 .wenzi1{
	width:392px;
	height:92px;
	top:78px;
	left:491px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:28px;
	color:#fff;
	}
.nr30{width:950px; height:185px;  background:url(index_30.jpg) no-repeat; position:relative;}
.nr30 .wenzi{
	width:424px;
	height:92px;
	top:79px;
	left:44px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:28px;
	color:#fff;
	}
.nr30 .wenzi1{
	width:392px;
	height:92px;
	top:79px;
	left:491px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:28px;
	color:#fff;
	}
.nr31{width:950px; height:182px;  background:url(index_31.jpg) no-repeat; position:relative;}
.nr31 .wenzi{
	width:398px;
	height:76px;
	top:75px;
	left:60px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:28px;
	color:#fff;
	}
.nr31 .wenzi1{
	width:392px;
	height:92px;
	top:79px;
	left:491px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:28px;
	color:#fff;
	}
.nr32{width:950px; height:190px;  background:url(index_32.jpg) no-repeat; position:relative;}
.nr32 .wenzi{
	width:398px;
	height:91px;
	top:80px;
	left:60px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:28px;
	color:#fff;
	}
.nr32 .wenzi1{
	width:392px;
	height:92px;
	top:80px;
	left:491px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:28px;
	color:#fff;
	}
.nr35{ width:950px; height:173px; background:url(index_35.jpg) no-repeat; position:relative;}
.nr35 iframe{
	width:851px;
	height:159px;
	position:absolute;
	top:6px;
	left:47px;
}
.nr39{width:950px; height:284px;  background:url(index_39.jpg) no-repeat; position:relative;}
.nr39 .wenzi{
	width:849px;
	height:227px;
	top:25px;
	left:93px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:30px;
	color:#fff;
	}
.liuyanban{ width:950px; height:437px;   background:url(index_37.jpg) no-repeat; position:relative;}
.liuyanban div.s{
	position:absolute;
	width:726px;
	height:408px;
	left:113px;
	top: 11px;
}
.nr19{width:950px; height:500px;  background:url(index11_19.jpg) no-repeat; position:relative;}
.nr19 .wenzi{
	width:314px;
	height:127px;
	top:369px;
	left:138px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:28px;
	color:#000;
	}
.nr19 .wenzi1{
	width:314px;
	height:127px;
	top:369px;
	left:484px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:28px;
	color:#000;
	}
